Loading...
Searching...
No Matches
Dune::TypeTree::Literals Namespace Reference
TypeTree » TreePath

## Functions

template<char... digits>
constexpr auto | operator""_tp ()
| Literal to create treepath.

## Function Documentation

## operator""_tp()

template<char... digits>

auto Dune::TypeTree::Literals::operator""_tp | ( |  | ) |

constexpr

Literal to create treepath.

Example: 2_tp -> TreePath<index_constant<2>>